Results 1 to 5 of 5

Thread: Repo out of date

  1. #1
    Join Date
    Jun 2008
    Location
    Delta Quadrant
    Posts
    1,443

    Default Repo out of date

    Just received this message this AM when updating.

    Warning: Repository 'openSUSE-12.2-Update' appears to be outdated. Consider
    using a different mirror or server.


  2. #2
    Join Date
    Jun 2008
    Location
    UK
    Posts
    5,500

    Default Re: Repo out of date

    Quote Originally Posted by GofBorg View Post
    Just received this message this AM when updating.

    Warning: Repository 'openSUSE-12.2-Update' appears to be outdated. Consider
    using a different mirror or server.
    Because 12.2 is now out of maintenance, and after a time it gets removed. Packman are still maintaining there repo for 12.2, but that will eventually go.

    Having said that, mine is still active, so it might be just a mirror issue for you, or the sign of things to come .
    Leap 42.3 (ext4, KDE Plasma 5.8.7) ~ stable
    Manjaro (ext4, Xfce) ~ rolling updates
    Tumbleweed (ext4, KDE Plasma5) ~ managed updates via "Tumbleweed Snapshots" service.

  3. #3
    Join Date
    Jun 2008
    Location
    Delta Quadrant
    Posts
    1,443

    Default Re: Repo out of date

    > GofBorg;2628978 Wrote:
    >> Just received this message this AM when updating.
    >>
    >> Warning: Repository 'openSUSE-12.2-Update' appears to be outdated.
    >> Consider
    >> using a different mirror or server.

    > Because 12.2 is now out of maintenance, and after a time it gets
    > removed. Packman are still maintaining there repo for 12.2, but that
    > will eventually go.
    >
    >


    I'm guessing then that opensuse.org needs to be updated to reflect its
    deprecation as it still lists these repositories as active, in fact going
    back to version 11.4.

    http://en.opensuse.org/Package_repositories

  4. #4
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Repo out of date

    On 2014-03-06 18:35, GofBorg wrote:

    > I'm guessing then that opensuse.org needs to be updated to reflect its
    > deprecation as it still lists these repositories as active, in fact going
    > back to version 11.4.
    >
    > http://en.opensuse.org/Package_repositories


    11.4 is an Evergreen version, an LTS if you prefer. It is still maintained.

    The wiki is incorrect regarding 12.2 and 12.1, yes. It is a wiki, but
    changes need to be reviewed, there are few volunteers, and even fewer
    reviewers with authorization.

    Have a look here http://en.opensuse.org/Lifetime, there you
    can find out when a release goes out of maintenance.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 13.1 x86_64 "Bottle" at Telcontar)

  5. #5
    Join Date
    Jun 2008
    Location
    UK
    Posts
    5,500

    Default Re: Repo out of date

    Quote Originally Posted by consused View Post
    ...Having said that, mine is still active, so it might be just a mirror issue for you, or the sign of things to come .
    The signs of deprecation arrived here as well. Now getting the outdated message on the Update repo.
    Leap 42.3 (ext4, KDE Plasma 5.8.7) ~ stable
    Manjaro (ext4, Xfce) ~ rolling updates
    Tumbleweed (ext4, KDE Plasma5) ~ managed updates via "Tumbleweed Snapshots" service.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •